# Uses of Class
org.apache.felix.http.base.internal.dispatch.RequestInfo

Packages that use RequestInfo
Package
Description
org.apache.felix.http.base.internal.dispatch

## Uses of RequestInfo in org.apache.felix.http.base.internal.dispatch

Constructors in org.apache.felix.http.base.internal.dispatch with parameters of type RequestInfo
Modifier
Constructor
Description
``
`RequestDispatcherImpl(@NotNull ServletResolution resolution, @NotNull RequestInfo requestInfo)`
Create new dispatcher